/*

*/

.version.index /* version checker */
{
	color: #0000EB;
	background-color: #60FF9E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pslideshowu1271
{
	width: 0.01px;
}

#slideshowu1271
{
	z-index: 2;
	width: 0.01px;
	height: 201px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
}

#u1286
{
	position: absolute;
	width: 380px;
	height: 201px;
	background-color: transparent;
}

#u1286popup
{
	z-index: 3;
}

#u1287
{
	z-index: 4;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1291
{
	z-index: 6;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1289
{
	z-index: 8;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1116
{
	z-index: 10;
	min-height: 90px;
	padding-bottom: 46px;
}

#u950
{
	z-index: 12;
	width: 234px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 73px;
}

#u1116-bw
{
	z-index: 10;
	min-height: 90px;
}

#accordionu1044wrapper
{
	min-height: 134px;
	z-index: 25;
	margin-right: -10000px;
	margin-top: 102px;
	left: 13px;
}

#accordionu1044
{
	z-index: 25;
	width: 106px;
}

#u1053
{
	z-index: 26;
	width: 106px;
}

#u1056-4
{
	z-index: 27;
	width: 96px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1056-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1054
{
	z-index: 31;
	width: 104px;
}

#u1054_position_content
{
	margin-top: -1px;
}

#buttonu1092
{
	z-index: 37;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
}

#buttonu1092:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1093-4
{
	z-index: 38;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092:hover #u1093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078
{
	z-index: 32;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -4px;
	margin-bottom: -4px;
}

#buttonu1078:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#buttonu1078.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#u1079-4
{
	z-index: 33;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092.ButtonSelected #u1093-4,#buttonu1078:hover #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078.ButtonSelected #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1082
{
	z-index: 42;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu1082:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#buttonu1082.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1083-4
{
	z-index: 43;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#buttonu1082:hover #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086
{
	z-index: 47;
	width: 105px;
	padding-bottom: 9px;
	left: -1px;
}

#buttonu1092.ButtonSelected,#buttonu1086:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1086.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1087-4
{
	z-index: 48;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1082.ButtonSelected #u1083-4,#buttonu1086:hover #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086.ButtonSelected #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#u1305-4
{
	z-index: 52;
	width: 321px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 22px;
	text-align: center;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 29px;
}

#u1306
{
	z-index: 56;
	width: 242px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	margin-left: 41px;
	top: -28px;
	margin-bottom: -28px;
	position: relative;
	padding: 23px 26px 7.327836116104095px 31px;
}

#u1307-6
{
	z-index: 57;
	width: 236px;
	min-height: 37px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 19px;
	font-size: 15px;
	text-align: center;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u1313-8
{
	z-index: 64;
	width: 240px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 20px;
	font-size: 11px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u1309
{
	z-index: 63;
	margin-left: 108px;
	margin-top: 13px;
	position: relative;
}

#u1304
{
	z-index: 11;
	min-height: 42px;
	padding: 15px 17px 14px 16px;
}

#u1119-5
{
	z-index: 13;
	width: 347px;
	min-height: 14px;
}

#u1120-7
{
	z-index: 18;
	width: 347px;
	min-height: 14px;
	margin-top: 15px;
}

#u1304-bw
{
	z-index: 11;
	min-height: 42px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

